datosImpresion = {

    empresa: 'Coop Santiago',
    direccion: '-',
    telefono: '000-000-0000',
    RNC: '000-00000-0',
    fecha: moment().format('DD/MM/YYYY'),
    hora: moment().format('hh:mm'),
    usuario: $('#nombreUsuario').text().trim(),
    tipoRegistro: document.title

}